RubyGems Navigation menu

babel-rails 0.3.0

ES2015+ adapter for the Rails asset pipeline.

Versions:

  1. 0.3.0 - November 14, 2016 (8 KB)
  2. 0.2.2 - November 01, 2016 (8.5 KB)
  3. 0.2.1 - October 25, 2016 (8 KB)
  4. 0.2.0 - October 25, 2016 (8 KB)
  5. 0.1.4 - October 25, 2016 (8.5 KB)
Show all versions (9 total)

Runtime Dependencies (3):

  • babel-transpiler >= 0.7.0, ~> 0.7
  • railties ~> 5.0
  • sprockets >= 4.0.0.beta4
  • Development Dependencies (3):

  • bundler ~> 1.13
  • minitest ~> 5.0
  • rake ~> 10.0
  • Owners:

    Authors:

    • Liceth Ovalles, Santiago Pastorino

    SHA 256 checksum:

    3d2d23225d07c29e18722ab2f678749dd165009c5c013e2725b96629c5ae6218

    Total downloads 8,946

    For this version 1,395

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: